Come installare le applicazioni compatibili solo con 2.2 anche su 2.x

Ecco una guida dettagliata che vi mostrerà come installare le applicazioni compatibili solo con firmware 2.2 anche su 2.x. La guida è la stessa sia per iPhone EDGE/iPhone 3G sia iPod Touch. Seguitela nei minimi dettagli e non avrete problemi.


Requisiti:

  • Un iPhone/iPod Touch 2.x Jailbroken
  • Un programma per collegarsi all’iPhone/iPod Touch tramite SSH (Cyberduck per Mac, WinSCPiPhone Pc Suite per Windows)

Procedimento:

1. Andate via SSH in /System/Library/CoreServices/

2. Scaricate il file SystemVersion.plist ed apritelo con un editor di testi
3. A voi interessa solo una parte del file e più precisamente la stringa
<key>ProductVersion</key>
<string>2.0.1</string>

4. Per “cambiare” versione firmware vi basterà sostituire il valore 2.0.1 con 2.1
5. Mettete il file modificato sempre in /System/Library/CoreServices/ sostituendolo con quello originale: non serve fare una copia di backup, poiché per tornare alla propria versione vi basterà cambiare 2.1 con la vostra versione firmware
6. Riavviate ed avrete finito. Provate ad installare qualche app che prima non riuscivate e vedrete che tutto funzionerà! Per vedere a che versione firmware siete vi basta usare l’applicazione Impostazioni, andando in GeneraliInfo

Ecco come appare l’iPhone/iPod Touch in iTunes dopo la modifica:

Le applicazioni si potranno installare sia tramite iTunes sia tramite l’applicazione nativa App Store

.

Guida scritta da Sylter per iSpazio.net

Ecco una guida dettagliata che vi mostrerà come installare le applicazioni compatibili solo con firmware 2.2 anche su 2.x. La guida…

Mi Piace
Mi Piace Love Haha Wow Sigh Grrr
Se questo articolo ti è piaciuto, ti consigliamo di seguirci su Telegram per restare sempre aggiornato su temi simili oppure su Facebook. Ci trovi anche su Twitter, dove leggerai tutti i titoli dei nostri articoli, proprio come tramite gli RSS. Iscriviti infine al nostro canale YouTube per non perderti i nostri video!
Pubblicato in: